BitelioBitelio

Revoke customer mobile follow-up permission

Revoke all mobile follow-up for this project customer. Future claims recheck the permission. Requires retention:view and retention:edit; merchant server only, same project rate limit.

DELETE
/v1/retention/mobile-permissions/{contactId}

Authorization

ApiKeyAuth

AuthorizationBearer <token>

Autenticación mediante clave de API. Las claves secretas (sk_*) son obligatorias en todos los endpoints excepto /v1/track. Las claves públicas (pk_*) solo funcionan con el endpoint /v1/track para el seguimiento de eventos desde el cliente. El proyecto se deriva automáticamente de la clave.

In: header

Path Parameters

contactId*string
Length1 <= length <= 100

Response Body

application/json

curl -X DELETE "https://bitelio-api.heltia.com/v1/retention/mobile-permissions/string"
{
  "revoked": true
}
Empty
Empty
Empty
Empty
Empty